| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::peaks_over_threshold< LeftRight >(with_threshold_probability)>

boost::accumulators::as_feature<tag::peaks_over_threshold< LeftRight >(with_threshold_probability)>

## Synopsis

    // In header: <boost/accumulators/statistics/peaks_over_threshold.hpp>

    template<typename LeftRight>
    struct as_feature<tag::peaks_over_threshold< LeftRight >(with_threshold_probability)> {
      // types
      typedef tag::peaks_over_threshold_prob< LeftRight > type;
    };